[OptimalLayoutFile]
Version=1
C:\WINDOWS\SYSTEM32\NTOSKRNL.EXE
C:\WINDOWS\SYSTEM32\PSHED.DLL
C:\WINDOWS\SYSTEM32\BOOTVID.DLL
C:\WINDOWS\SYSTEM32\KDCOM.DLL
C:\WINDOWS\SYSTEM32\CI.DLL
C:\WINDOWS\SYSTEM32\DRIVERS\MSRPC.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CNG.SYS
C:\WINDOWS\SYSTEM32\HAL.DLL
C:\WINDOWS\SYSTEM32\CONFIG\SYSTEM
C:\WINDOWS\SYSTEM32\C_1252.NLS
C:\WINDOWS\SYSTEM32\C_437.NLS
C:\WINDOWS\SYSTEM32\L_INTL.NLS
C:\WINDOWS\SYSTEM32\DRIVERS\ACPI.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WMILIB.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WPPRECORDER.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\ACPIEX.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WDFLDR.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\ATAPI.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\BOWSER.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CLDFLT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\FLTMGR.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CLFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\DFSC.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MUP.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\KSECDD.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\DISK.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CLASSPNP.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\FILECRYPT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\TBS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\FILEINFO.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\FVEVOL.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CEA.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\INTELIDE.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\INTELPEP.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\IORATE.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\KSECPKG.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\LSI_SAS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\STORPORT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\LUAFV.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MOUNTMGR.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MRXSMB.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\RDBSS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\TDI.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NETIO.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\FWPKCLNT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NDIS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MRXSMB20.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MSFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MSISADRV.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\MSSECFLT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NETBIOS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NPFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NTFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\PARTMGR.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\PCI.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\PCW.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\PDC.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\RDYBOOST.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\SPACEPORT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\SRV2.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\SRVNET.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\STORQOSFLT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\TCPIP.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\UDFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VDRVROOT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VMCI.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VMHGFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VOLMGR.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VOLMGRX.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VOLSNAP.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VOLUME.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VSOCK.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WCIFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WDF01000.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\SLEEPSTUDYHELPER.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WFPLWFS.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WINDOWSTRUSTEDRT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WINDOWSTRUSTEDRTPROXY.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\WOF.SYS
C:\PROGRAMDATA
C:\PROGRAMDATA\MICROSOFT
C:\PROGRAMDATA\MICROSOFT\WINDOWS
C:\PROGRAMDATA\MICROSOFT\WINDOWS\APPREPOSITORY
C:\PROGRAMDATA\MICROSOFT\WINDOWS\APPREPOSITORY\STATEREPOSITORY-MACHINE.SRD-SHM
C:\WINDOWS
C:\WINDOWS\SYSTEM32
C:\WINDOWS\SYSTEM32\COMBASE.DLL
C:\WINDOWS\SYSTEM32\UXTHEME.DLL
C:\WINDOWS\SYSTEM32\MSVCP110_WIN.DLL
C:\WINDOWS\SYSTEM32\XMLLITE.DLL
C:\WINDOWS\SYSTEM32\BCP47LANGS.DLL
C:\WINDOWS\SYSTEM32\WINTYPES.DLL
C:\WINDOWS\SYSTEM32\MRMCORER.DLL
C:\WINDOWS\SYSTEM32\WINDOWSCODECS.DLL
C:\WINDOWS\SYSTEM32\IERTUTIL.DLL
C:\WINDOWS\SYSTEM32\RTWORKQ.DLL
C:\WINDOWS\SYSTEM32\MFPLAT.DLL
C:\WINDOWS\SYSTEM32\THUMBCACHE.DLL
C:\WINDOWS\SYSTEM32\DHCPCORE.DLL
C:\WINDOWS\SYSTEM32\DHCPCORE6.DLL
C:\WINDOWS\SYSTEM32\NTDLL.DLL
C:\WINDOWS\SYSTEM32\RPCRT4.DLL
C:\WINDOWS\SYSTEM32\MSVCRT.DLL
C:\WINDOWS\SYSTEM32\GDI32FULL.DLL
C:\WINDOWS\SYSTEM32\WIN32U.DLL
C:\WINDOWS\SYSTEM32\UCRTBASE.DLL
C:\WINDOWS\SYSTEM32\POWRPROF.DLL
C:\WINDOWS\SYSTEM32\DXGI.DLL
C:\WINDOWS\SYSTEM32\BCRYPTPRIMITIVES.DLL
C:\WINDOWS\SYSTEM32\MSWSOCK.DLL
C:\WINDOWS\SYSTEM32\USERMGRCLI.DLL
C:\WINDOWS\SYSTEM32\WINHTTP.DLL
C:\WINDOWS\SYSTEM32\WSMSVC.DLL
C:\WINDOWS\SYSTEM32\CONHOSTV2.DLL
C:\WINDOWS\SYSTEM32\MSSPRXY.DLL
C:\WINDOWS\SYSTEM32\ESENT.DLL
C:\WINDOWS\SYSTEM32\AEPIC.DLL
C:\WINDOWS\WINSXS
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.COMMON-CONTROLS_6595B64144CCF1DF_6.0.16299.125_NONE_15CBCF8893620C09
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.COMMON-CONTROLS_6595B64144CCF1DF_6.0.16299.125_NONE_15CBCF8893620C09\COMCTL32.DLL
C:\WINDOWS\SYSTEM32\CSCAPI.DLL
C:\WINDOWS\SYSTEM32\STRUCTUREDQUERY.DLL
C:\WINDOWS\SYSTEM32\TQUERY.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.APPLICATIONMODEL.DLL
C:\WINDOWS\SYSTEM32\RUNTIMEBROKER.EXE
C:\WINDOWS\SYSTEM32\KERNELBASE.DLL
C:\WINDOWS\SYSTEM32\WBEM
C:\WINDOWS\SYSTEM32\WBEM\FASTPROX.DLL
C:\WINDOWS\SYSTEM32\FLIGHTSETTINGS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.WEB.DLL
C:\WINDOWS\SYSTEM32\SHCORE.DLL
C:\WINDOWS\SYSTEM32\USER32.DLL
C:\WINDOWS\SYSTEM32\WIN32KBASE.SYS
C:\WINDOWS\SYSTEM32\WIN32K.SYS
C:\WINDOWS\SYSTEM32\SECHOST.DLL
C:\PROGRAM FILES
C:\PROGRAM FILES\VMWARE
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMTOOLS.DLL
C:\WINDOWS\SYSTEM32\VSOCKLIB.DLL
C:\WINDOWS\SYSTEM32\USERMGRPROXY.DLL
C:\WINDOWS\SYSTEM32\POLICYMANAGER.DLL
C:\WINDOWS\SYSTEM32\COREUICOMPONENTS.DLL
C:\WINDOWS\SYSTEM32\ONECOREUAPCOMMONPROXYSTUB.DLL
C:\WINDOWS\SYSTEM32\APPXDEPLOYMENTCLIENT.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STATEREPOSITORYPS.DLL
C:\WINDOWS\SYSTEM32\ONECORECOMMONPROXYSTUB.DLL
C:\WINDOWS\SYSTEM32\OLEAUT32.DLL
C:\WINDOWS\SYSTEM32\SSPICLI.DLL
C:\WINDOWS\SYSTEM32\NETUTILS.DLL
C:\WINDOWS\SYSTEM32\WBEMCOMN.DLL
C:\WINDOWS\SYSTEM32\WBEM\WBEMSVC.DLL
C:\WINDOWS\SYSTEM32\COREMESSAGING.DLL
C:\WINDOWS\SYSTEM32\D3D10WARP.DLL
C:\WINDOWS\SYSTEM32\KERNEL32.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.NETWORKING.CONNECTIVITY.DLL
C:\WINDOWS\SYSTEM32\URLMON.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STATEREPOSITORY.DLL
C:\WINDOWS\SYSTEM32\STATEREPOSITORY.CORE.DLL
C:\WINDOWS\SYSTEM32\MSXML6.DLL
C:\WINDOWS\SYSTEM32\EXECMODELCLIENT.DLL
C:\WINDOWS\SYSTEM32\WININET.DLL
C:\WINDOWS\SYSTEM32\TILEDATAREPOSITORY.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STATEREPOSITORYCLIENT.DLL
C:\WINDOWS\SYSTEM32\APPRESOLVER.DLL
C:\WINDOWS\SYSTEM32\TWINUI.PCSHELL.DLL
C:\WINDOWS\SYSTEM32\MSCTF.DLL
C:\WINDOWS\SYSTEM32\IMM32.DLL
C:\WINDOWS\SYSTEM32\SERVICES.EXE
C:\WINDOWS\SYSTEM32\WINSTA.DLL
C:\WINDOWS\SYSTEM32\SYSMAIN.DLL
C:\WINDOWS\SYSTEM32\CSRSRV.DLL
C:\WINDOWS\SYSTEM32\BASESRV.DLL
C:\WINDOWS\SYSTEM32\MSVCP_WIN.DLL
C:\WINDOWS\SYSTEM32\MSSRCH.DLL
C:\WINDOWS\SYSTEM32\ADVAPI32.DLL
C:\WINDOWS\SYSTEM32\WS2_32.DLL
C:\WINDOWS\SYSTEM32\NSI.DLL
C:\WINDOWS\SYSTEM32\CRYPT32.DLL
C:\WINDOWS\SYSTEM32\CRYPTBASE.DLL
C:\WINDOWS\SYSTEM32\AUTHZ.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\FRAMEWORK.DLL
C:\WINDOWS\SYSTEM32\SHLWAPI.DLL
C:\WINDOWS\SYSTEM32\SHELL32.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STORAGE.DLL
C:\WINDOWS\SYSTEM32\KERNEL.APPCORE.DLL
C:\WINDOWS\SYSTEM32\WLDP.DLL
C:\WINDOWS\SYSTEM32\GPAPI.DLL
C:\WINDOWS\SYSTEM32\WTSAPI32.DLL
C:\WINDOWS\SYSTEM32\WEVTAPI.DLL
C:\WINDOWS\SYSTEM32\PROPSYS.DLL
C:\WINDOWS\SYSTEM32\RPCSS.DLL
C:\WINDOWS\SYSTEM32\RPCEPMAP.DLL
C:\WINDOWS\SYSTEM32\GDI32.DLL
C:\WINDOWS\SYSTEM32\DNSAPI.DLL
C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL
C:\WINDOWS\SYSTEM32\WINMM.DLL
C:\WINDOWS\SYSTEM32\DHCPCSVC.DLL
C:\WINDOWS\SYSTEM32\DHCPCSVC6.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIUTILS.DLL
C:\WINDOWS\SYSTEM32\WBEM\ESSCLI.DLL
C:\WINDOWS\SYSTEM32\NCOBJAPI.DLL
C:\WINDOWS\SYSTEM32\COML2.DLL
C:\WINDOWS\SYSTEM32\SETUPAPI.DLL
C:\WINDOWS\SYSTEM32\SCHANNEL.DLL
C:\WINDOWS\SYSTEM32\BCRYPT.DLL
C:\WINDOWS\SYSTEM32\VERSION.DLL
C:\WINDOWS\SYSTEM32\DWRITE.DLL
C:\WINDOWS\SYSTEM32\WPNAPPS.DLL
C:\WINDOWS\SYSTEM32\WINBRAND.DLL
C:\WINDOWS\SYSTEM32\D2D1.DLL
C:\WINDOWS\SYSTEM32\NETPROFM.DLL
C:\WINDOWS\SYSTEM32\SRVCLI.DLL
C:\WINDOWS\SYSTEM32\FRAMEDYNOS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.GLOBALIZATION.DLL
C:\WINDOWS\SYSTEM32\TWINAPI.APPCORE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.DLL
C:\WINDOWS\SYSTEM32\RMCLIENT.DLL
C:\WINDOWS\SYSTEM32\DWMAPI.DLL
C:\WINDOWS\SYSTEM32\DCOMP.DLL
C:\WINDOWS\SYSTEM32\TEXTINPUTFRAMEWORK.DLL
C:\WINDOWS\SYSTEM32\CRYPTNGC.DLL
C:\WINDOWS\SYSTEM32\IMAGEHLP.DLL
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.VC90.CRT_1FC8B3B9A1E18E3B_9.0.30729.9317_NONE_08E0939FA840D57B
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.VC90.CRT_1FC8B3B9A1E18E3B_9.0.30729.9317_NONE_08E0939FA840D57B\MSVCR90.DLL
C:\WINDOWS\SYSTEM32\CLBCATQ.DLL
C:\WINDOWS\SYSTEM32\OLE32.DLL
C:\WINDOWS\SYSTEM32\PROFAPI.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\GLIB-2.0.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\MANAGEMENTAGENTHOST.EXE
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.VC90.CRT_1FC8B3B9A1E18E3B_9.0.30729.9317_NONE_08E0939FA840D57B\MSVCP90.DLL
C:\WINDOWS\SYSTEM32\WLIDPROV.DLL
C:\WINDOWS\SYSTEM32\SVCHOST.EXE
C:\WINDOWS\SYSTEM32\D3D11.DLL
C:\WINDOWS\SYSTEM32\VSSAPI.DLL
C:\WINDOWS\SYSTEM32\VSSTRACE.DLL
C:\WINDOWS\SYSTEM32\ES.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CORTANA.ONECORE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CORTANA.DESKTOP.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.MEDIA.DLL
C:\WINDOWS\SYSTEM32\WSCSVC.DLL
C:\WINDOWS\SYSTEM32\DRIVERS
C:\WINDOWS\SYSTEM32\DRIVERS\AHCACHE.SYS
C:\WINDOWS\SYSTEM32\UDWM.DLL
C:\WINDOWS\SYSTEM32\DWMCORE.DLL
C:\WINDOWS\SYSTEM32\LOCATIONFRAMEWORKPS.DLL
C:\WINDOWS\SYSTEM32\MSWB7.DLL
C:\WINDOWS\SYSTEM32\SYSTEMSETTINGS.DATAMODEL.DLL
C:\WINDOWS\SYSTEM32\EHSTORSHELL.DLL
C:\WINDOWS\SYSTEM32\CSCUI.DLL
C:\WINDOWS\SYSTEM32\SHELLCOMMONCOMMONPROXYSTUB.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STORAGE.SEARCH.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.INTERNAL.SHELL.BROKER.DLL
C:\WINDOWS\SYSTEM32\VEEVENTDISPATCHER.DLL
C:\WINDOWS\SYSTEM32\NETWORKUXBROKER.DLL
C:\WINDOWS\SYSTEM32\ETHERNETMEDIAMANAGER.DLL
C:\WINDOWS\SYSTEM32\IEPROXY.DLL
C:\WINDOWS\SYSTEM32\LSASRV.DLL
C:\WINDOWS\SYSTEM32\DPAPI.DLL
C:\WINDOWS\SYSTEM32\WINNSI.DLL
C:\WINDOWS\SYSTEM32\RASADHLP.DLL
C:\WINDOWS\SYSTEM32\STARTTILEDATA.DLL
C:\WINDOWS\SYSTEM32\NTSHRUI.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SERVICES.TARGETEDCONTENT.DLL
C:\WINDOWS\SYSTEM32\PLAYSNDSRV.DLL
C:\WINDOWS\SYSTEM32\WBEM\WBEMPROX.DLL
C:\WINDOWS\SYSTEM32\WAASASSESSMENT.DLL
C:\PROGRAMDATA\VMWARE
C:\PROGRAMDATA\VMWARE\VMWARE TOOLS
C:\
C:\PROGRAMDATA\VMWARE\VMWARE CAF
C:\PROGRAMDATA\VMWARE\VMWARE CAF\PME
C:\PROGRAMDATA\VMWARE\VMWARE CAF\PME\DATA
C:\PROGRAMDATA\VMWARE\VMWARE CAF\PME\DATA\INPUT
C:\PROGRAMDATA\VMWARE\VMWARE CAF\PME\DATA\INPUT\PROVIDERREG
C:\WINDOWS\SYSTEM32\CONHOST.EXE
C:\WINDOWS\SYSTEM32\CDD.DLL
C:\WINDOWS\SYSTEM32\WIN32KFULL.SYS
C:\WINDOWS\SYSTEM32\IDSTORE.DLL
C:\WINDOWS\SYSTEM32\TWINUI.APPCORE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SHELL.SERVICEHOSTBUILDER.DLL
C:\WINDOWS\SYSTEM32\EXECMODELPROXY.DLL
C:\WINDOWS\SYSTEM32\SHAREHOST.DLL
C:\WINDOWS\SYSTEM32\MODERNEXECSERVER.DLL
C:\WINDOWS\SYSTEM32\WKSCLI.DLL
C:\WINDOWS\SYSTEM32\NETAPI32.DLL
C:\WINDOWS\SYSTEM32\DNSRSLVR.DLL
C:\WINDOWS\SYSTEM32\SRVSVC.DLL
C:\WINDOWS\SYSTEM32\WOW64.DLL
C:\WINDOWS\SYSTEM32\WOW64CPU.DLL
C:\WINDOWS\SYSWOW64
C:\WINDOWS\SYSWOW64\NTDLL.DLL
C:\WINDOWS\SYSWOW64\UCRTBASE.DLL
C:\WINDOWS\SYSWOW64\KERNELBASE.DLL
C:\WINDOWS\SYSWOW64\KERNEL32.DLL
C:\USERS
C:\USERS\IEUSER
C:\USERS\IEUSER\APPDATA
C:\USERS\IEUSER\APPDATA\LOCAL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\LOGGINGPLATFORM.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\MSVCP140.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\VCRUNTIME140.DLL
C:\WINDOWS\SYSTEM32\LSM.DLL
C:\WINDOWS\SYSTEM32\WPNCORE.DLL
C:\WINDOWS\SYSTEM32\CDP.DLL
C:\WINDOWS\SYSTEM32\TWINAPI.DLL
C:\WINDOWS\SYSTEM32\NOTIFICATIONCONTROLLER.DLL
C:\WINDOWS\SYSTEM32\WPNCLIENT.DLL
C:\WINDOWS\SYSTEM32\CONTENTDELIVERYMANAGER.UTILITIES.DLL
C:\WINDOWS\SYSTEM32\BISRV.DLL
C:\WINDOWS\SYSTEM32\PSMSRV.DLL
C:\WINDOWS\SYSTEM32\PSMSERVICEEXTHOST.DLL
C:\WINDOWS\SYSTEM32\RESOURCEPOLICYSERVER.DLL
C:\WINDOWS\SYSTEM32\SYSTEMEVENTSBROKERSERVER.DLL
C:\WINDOWS\SYSTEM32\BROKERLIB.DLL
C:\WINDOWS\SYSTEM32\DOSVC.DLL
C:\PROGRAM FILES\COMMON FILES
C:\PROGRAM FILES\COMMON FILES\MICROSOFT SHARED
C:\PROGRAM FILES\COMMON FILES\MICROSOFT SHARED\INK
C:\PROGRAM FILES\COMMON FILES\MICROSOFT SHARED\INK\IPSPLUGIN.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\GOBJECT-2.0.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\LOG4CPP.DLL
C:\WINDOWS\SYSTEM32\WLDAP32.DLL
C:\WINDOWS\SYSTEM32\WCMSVC.DLL
C:\WINDOWS\SYSTEM32\WCMCSP.DLL
C:\WINDOWS\SYSTEM32\WKSSVC.DLL
C:\WINDOWS\SYSTEM32\DRIVERS\PEAUTH.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\DXGMMS2.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\BAM.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\AFD.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\NETBT.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\DXGKRNL.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\CDROM.SYS
C:\WINDOWS\SYSTEM32\DRIVERS\VM3DMP.SYS
C:\WINDOWS\SYSTEM32\RPCRTREMOTE.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\INTL.DLL
C:\WINDOWS\SYSTEM32\WBEM\WBEMCORE.DLL
C:\WINDOWS\SYSTEM32\WBEM\REPDRVFS.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIPRVSD.DLL
C:\WINDOWS\SYSTEM32\WBEM\KRNLPROV.DLL
C:\WINDOWS\SYSTEM32\MSV1_0.DLL
C:\WINDOWS\SYSTEM32\DPAPISRV.DLL
C:\WINDOWS\SYSTEM32\SSPISRV.DLL
C:\WINDOWS\SYSTEM32\WEVTSVC.DLL
C:\WINDOWS\SYSTEM32\USERMGR.DLL
C:\WINDOWS\SYSTEM32\COMSVCS.DLL
C:\WINDOWS\SYSTEM32\CATSRV.DLL
C:\WINDOWS\SYSTEM32\DIAGTRACK.DLL
C:\WINDOWS\SYSTEM32\WEBIO.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SECURITY.AUTHENTICATION.ONLINEID.DLL
C:\WINDOWS\SYSTEM32\MIUTILS.DLL
C:\WINDOWS\SYSTEM32\UIAUTOMATIONCORE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.IMMERSIVE.DLL
C:\WINDOWS\SYSTEM32\DSREG.DLL
C:\WINDOWS\SYSTEM32\SETTINGSYNCPOLICY.DLL
C:\WINDOWS\SYSTEM32\UIANIMATION.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CLOUDSTORE.DLL
C:\WINDOWS\SYSTEM32\MSISO.DLL
C:\WINDOWS\SYSTEM32\INPUTSWITCH.DLL
C:\WINDOWS\SYSTEM32\FAMILYSAFETYEXT.DLL
C:\WINDOWS\SYSTEM32\DEVDISPITEMPROVIDER.DLL
C:\WINDOWS\SYSTEM32\HGCPL.DLL
C:\WINDOWS\SYSTEM32\WSCAPI.DLL
C:\WINDOWS\SYSTEM32\GLOBINPUTHOST.DLL
C:\WINDOWS\SYSTEM32\DUSER.DLL
C:\WINDOWS\SYSTEM32\PCACLI.DLL
C:\WINDOWS\SYSTEM32\WBEM\NTEVT.DLL
C:\WINDOWS\SYSTEM32\PROVTHRD.DLL
C:\WINDOWS\SYSTEM32\WBEM\CIMWIN32.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIPRVSE.EXE
C:\WINDOWS\SYSTEM32\WINTRUST.DLL
C:\WINDOWS\SYSTEM32\MSASN1.DLL
C:\WINDOWS\SYSTEM32\CRYPTSP.DLL
C:\WINDOWS\SYSTEM32\RSAENH.DLL
C:\WINDOWS\SYSTEM32\SMARTSCREENPS.DLL
C:\WINDOWS\SYSTEM32\CHAKRA.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\COMMON
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\COMMON\HGFSUSABILITY.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMSVC
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMSVC\GRABBITMQPROXY.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMSVC\GUESTINFO.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMSVC\POWEROPS.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMSVC\TIMESYNC.DLL
C:\WINDOWS\SYSTEM32\PDH.DLL
C:\WINDOWS\SYSTEM32\PERFOS.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIPERFINST.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMTOOLSD.EXE
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\GLIB-2.0.DLL
C:\WINDOWS\SYSTEM32\VAULTCLI.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SECURITY.AUTHENTICATION.WEB.CORE.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMUSR
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMUSR\UNITY.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMUSR\VMTRAY.DLL
C:\WINDOWS\SYSTEM32\INPUTSERVICE.DLL
C:\WINDOWS\SYSTEM32\WINCORLIB.DLL
C:\WINDOWS\SYSTEM32\SRUMSVC.DLL
C:\WINDOWS\SYSTEM32\WPNSRUPROV.DLL
C:\WINDOWS\SYSTEM32\EEPROV.DLL
C:\WINDOWS\SYSTEM32\NDUPROV.DLL
C:\WINDOWS\SYSTEM32\APPSRUPROV.DLL
C:\WINDOWS\SYSTEM32\NCUPROV.DLL
C:\WINDOWS\SYSTEM32\ENERGYPROV.DLL
C:\WINDOWS\SYSTEM32\DXP.DLL
C:\WINDOWS\SYSTEM32\ACTIONCENTER.DLL
C:\WINDOWS\SYSTEM32\SYNCREG.DLL
C:\WINDOWS\SYSTEM32\PNIDUI.DLL
C:\WINDOWS\SYSTEM32\PORTABLEDEVICEAPI.DLL
C:\WINDOWS\SYSTEM32\SETTINGMONITOR.DLL
C:\WINDOWS\SYSTEM32\SYNCCENTER.DLL
C:\WINDOWS\SYSTEM32\DLNASHEXT.DLL
C:\WINDOWS\SYSTEM32\PLAYTODEVICE.DLL
C:\WINDOWS\EXPLORER.EXE
C:\WINDOWS\SYSTEM32\EXPLORERFRAME.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.IMMERSIVESHELL.SERVICEPROVIDER.DLL
C:\WINDOWS\SYSTEM32\TWINUI.DLL
C:\WINDOWS\SYSTEM32\APPLICATIONFRAME.DLL
C:\WINDOWS\SYSTEM32\HOLOGRAPHICEXTENSIONS.DLL
C:\WINDOWS\SYSTEM32\ABOVELOCKAPPHOST.DLL
C:\WINDOWS\SYSTEM32\NPSM.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SHELL.BLUELIGHTREDUCTION.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.INTERNAL.SIGNALS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CLOUDSTORE.SCHEMA.SHELL.DLL
C:\WINDOWS\SYSTEM32\TASKFLOWDATAENGINE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.CORE.TEXTINPUT.DLL
C:\WINDOWS\SYSTEM32\CFLAPI.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\AMD64
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\AMD64\FILESYNCSHELL64.DLL
C:\WINDOWS\SYSTEM32\STOBJECT.DLL
C:\WINDOWS\SYSTEM32\BATMETER.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.SHELL.DLL
C:\WINDOWS\SYSTEM32\PRNFLDR.DLL
C:\WINDOWS\SYSTEM32\IMAPI2.DLL
C:\WINDOWS\SYSTEM32\CSCOBJ.DLL
C:\WINDOWS\SYSTEM32\NINPUT.DLL
C:\WINDOWS\SYSTEM32\PEOPLEBAND.DLL
C:\WINDOWS\SYSTEM32\OLEACC.DLL
C:\WINDOWS\SYSTEM32\MSCMS.DLL
C:\WINDOWS\SYSTEM32\SETTINGSYNCCORE.DLL
C:\WINDOWS\SYSTEM32\MSFTEDIT.DLL
C:\WINDOWS\SYSTEM32\SNDVOLSSO.DLL
C:\WINDOWS\SYSTEM32\SPEECH_ONECORE
C:\WINDOWS\SYSTEM32\SPEECH_ONECORE\COMMON
C:\WINDOWS\SYSTEM32\SPEECH_ONECORE\COMMON\SAPI_ONECORE.DLL
C:\WINDOWS\SYSTEM32\DATAEXCHANGE.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\SYNCENGINE.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\MAINTEGRATIONSUBSYS.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMWARE CAF\PME\BIN\INTEGRATIONSUBSYS.DLL
C:\WINDOWS\SYSTEM32\REGAPI.DLL
C:\WINDOWS\SYSTEM32\SETTINGSENVIRONMENT.DESKTOP.DLL
C:\WINDOWS\SYSTEM32\USOAPI.DLL
C:\WINDOWS\SYSTEM32\WINDOWMANAGEMENT.DLL
C:\WINDOWS\SYSTEM32\APPCONTRACTS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SYSTEM.LAUNCHER.DLL
C:\WINDOWS\SYSTEM32\DAXEXEC.DLL
C:\WINDOWS\SYSTEM32\DESKTOPSHELLEXT.DLL
C:\WINDOWS\SYSTEM32\CLIPBOARDSERVER.DLL
C:\WINDOWS\SYSTEM32\APPOINTMENTACTIVATION.DLL
C:\WINDOWS\SYSTEM32\ACTIVATIONMANAGER.DLL
C:\WINDOWS\SYSTEM32\UIAMANAGER.DLL
C:\WINDOWS\SYSTEM32\WINSQLITE3.DLL
C:\WINDOWS\SYSTEM32\RADARDT.DLL
C:\WINDOWS\SYSTEM32\MSIDLE.DLL
C:\WINDOWS\SYSTEM32\PROFSVCEXT.DLL
C:\WINDOWS\SYSTEM32\NSISVC.DLL
C:\WINDOWS\SYSTEM32\WCMAPI.DLL
C:\WINDOWS\SYSTEM32\CANONURL.DLL
C:\WINDOWS\SYSTEM32\ROMETADATA.DLL
C:\WINDOWS\SYSTEM32\MSDELTA.DLL
C:\WINDOWS\SYSTEM32\WINRTTRACING.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.WEB.HTTP.DLL
C:\WINDOWS\SYSTEM32\SMARTSCREEN.EXE
C:\WINDOWS\SYSTEM32\WINMETADATA
C:\WINDOWS\SYSTEM32\WINMETADATA\WINDOWS.FOUNDATION.WINMD
C:\WINDOWS\SYSTEM32\WINDOWS.STATEREPOSITORYBROKER.DLL
C:\WINDOWS\SYSTEM32\WPNUSERSERVICE.DLL
C:\WINDOWS\SYSTEM32\CONFIGURATION
C:\WINDOWS\PREFETCH
C:\WINDOWS\SYSTEM32\EN-US
C:\WINDOWS\SYSTEM32\EN-US\SERVICES.EXE.MUI
C:\WINDOWS\SYSTEM32\SHDOCVW.DLL
C:\WINDOWS\SYSTEM32\WPDSHSERVICEOBJ.DLL
C:\WINDOWS\SYSTEM32\PORTABLEDEVICETYPES.DLL
C:\PROGRAM FILES\COMMON FILES\MICROSOFT SHARED\INK\TIPTSF.DLL
C:\WINDOWS\SYSTEM32\UIRIBBON.DLL
C:\WINDOWS\SYSTEM32\WSCINTEROP.DLL
C:\WINDOWS\SYSTEM32\WSCUI.CPL
C:\WINDOWS\SYSTEM32\WERCONCPL.DLL
C:\WINDOWS\SYSTEM32\HCPROVIDERS.DLL
C:\WINDOWS\SYSTEM32\DUI70.DLL
C:\WINDOWS\SYSTEM32\CAPABILITYACCESSMANAGERCLIENT.DLL
C:\WINDOWS\SYSTEM32\IEFRAME.DLL
C:\WINDOWS\SYSTEM32\NETWORKEXPLORER.DLL
C:\WINDOWS\SYSTEM32\ACTXPRXY.DLL
C:\WINDOWS\SYSTEM32\EHSTORAPI.DLL
C:\WINDOWS\SYSTEM32\SRCHADMIN.DLL
C:\WINDOWS\SYSTEM32\BTHPROPS.CPL
C:\WINDOWS\SYSTEM32\CRYPTDLL.DLL
C:\WINDOWS\SYSTEM32\TOKENBROKER.DLL
C:\WINDOWS\SYSTEM32\CREDENTIALMIGRATIONHANDLER.DLL
C:\WINDOWS\SYSTEM32\SETTINGSYNC.DLL
C:\WINDOWS\SYSTEM32\ELSLAD.DLL
C:\WINDOWS\SYSTEM32\SEARCHINDEXER.EXE
C:\WINDOWS\GLOBALIZATION
C:\WINDOWS\GLOBALIZATION\SORTING
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\WINDOWS\SYSTEM32\LOCALE.NLS
C:\WINDOWS\SYSTEM32\ISM.DLL
C:\WINDOWS\SYSTEM32\NOTIFICATIONCONTROLLERPS.DLL
C:\WINDOWS\SYSTEM32\CFGMGR32.DLL
C:\WINDOWS\SYSTEM32\NPMPROXY.DLL
C:\WINDOWS\SYSTEM32\SXS.DLL
C:\WINDOWS\SYSTEM32\WINEVT
C:\WINDOWS\SYSTEM32\WINEVT\LOGS
C:\WINDOWS\SYSTEM32\WINEVT\LOGS\THINPRINT DIAGNOSTICS.EVTX
C:\WINDOWS\SYSTEM32\WINEVT\LOGS\KEY MANAGEMENT SERVICE.EVTX
C:\WINDOWS\SYSTEM32\WINEVT\LOGS\INTERNET EXPLORER.EVTX
C:\WINDOWS\SYSTEM32\WINEVT\LOGS\HARDWAREEVENTS.EVTX
C:\WINDOWS\SYSTEM32\WINSRVEXT.DLL
C:\WINDOWS\SYSTEM32\SXSSRV.DLL
C:\WINDOWS\SYSTEM32\NTMARTA.DLL
C:\WINDOWS\SYSTEM32\FWBASE.DLL
C:\WINDOWS\SYSTEM32\BI.DLL
C:\WINDOWS\SYSWOW64\USER32.DLL
C:\WINDOWS\SYSWOW64\WIN32U.DLL
C:\WINDOWS\SYSTEM32\EVENTAGGREGATION.DLL
C:\WINDOWS\EN-US
C:\WINDOWS\EN-US\EXPLORER.EXE.MUI
C:\WINDOWS\APPPATCH
C:\WINDOWS\APPPATCH\SYSMAIN.SDB
C:\WINDOWS\FONTS
C:\WINDOWS\FONTS\STATICCACHE.DAT
C:\WINDOWS\SYSTEM32\WBEM\EN-US
C:\WINDOWS\SYSTEM32\WBEM\EN-US\CIMWIN32.DLL.MUI
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\ICUDT44L.DAT
C:\WINDOWS\SYSTEM32\SAMSRV.DLL
C:\WINDOWS\SYSTEM32\FWPOLICYIOMGR.DLL
C:\WINDOWS\SYSTEM32\DMCMNUTILS.DLL
C:\WINDOWS\SYSTEM32\UPDATEPOLICY.DLL
C:\WINDOWS\SYSTEM32\UPDATEHANDLERS.DLL
C:\WINDOWS\SYSTEM32\DMENROLLENGINE.DLL
C:\WINDOWS\SYSTEM32\USERENV.DLL
C:\WINDOWS\SYSTEM32\DWM.EXE
C:\WINDOWS\SYSTEM32\NCRYPT.DLL
C:\WINDOWS\SYSTEM32\NTASN1.DLL
C:\WINDOWS\SYSTEM32\CLIPC.DLL
C:\WINDOWS\SYSTEM32\FONTDRVHOST.EXE
C:\PROGRAMDATA\MICROSOFT\WINDOWS\CACHES
C:\PROGRAMDATA\MICROSOFT\WINDOWS\CACHES\CVERSIONS.2.DB
C:\WINDOWS\SYSTEM32\MMDEVAPI.DLL
C:\WINDOWS\SYSTEM32\SAMLIB.DLL
C:\WINDOWS\SYSTEM32\APPHELP.DLL
C:\WINDOWS\SYSTEM32\NETPROFMSVC.DLL
C:\WINDOWS\SYSTEM32\LSASS.EXE
C:\WINDOWS\SYSTEM32\TASKSCHD.DLL
C:\WINDOWS\SYSTEM32\DSROLE.DLL
C:\WINDOWS\SYSTEM32\DWMREDIR.DLL
C:\WINDOWS\SYSTEM32\WOW64WIN.DLL
C:\WINDOWS\SYSWOW64\COMBASE.DLL
C:\WINDOWS\SYSTEM32\WINMMBASE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.SYSTEM.PROFILE.PLATFORMDIAGNOSTICSANDUSAGEDATASETTINGS.DLL
C:\WINDOWS\SYSTEM32\CAPAUTHZ.DLL
C:\WINDOWS\SYSTEM32\EDPUTIL.DLL
C:\WINDOWS\SYSTEM32\DRIVERS\MMCSS.SYS
C:\WINDOWS\SYSTEM32\DEVOBJ.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CORTANA.PROXYSTUB.DLL
C:\WINDOWS\SYSTEM32\WUAUENG.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.DEVICES.RADIOS.DLL
C:\WINDOWS\SYSTEM32\CMD.EXE
C:\WINDOWS\SYSTEM32\PROVSVC.DLL
C:\WINDOWS\SYSTEM32\DRIVERS\CONDRV.SYS
C:\WINDOWS\REGISTRATION
C:\WINDOWS\REGISTRATION\R000000000006.CLB
C:\WINDOWS\SYSTEM32\ONDEMANDCONNROUTEHELPER.DLL
C:\WINDOWS\SYSTEM32\LOGONCLI.DLL
C:\WINDOWS\SYSTEM32\LICENSEMANAGERAPI.DLL
C:\WINDOWS\SYSTEM32\RESOURCEPOLICYCLIENT.DLL
C:\WINDOWS\SYSTEM32\EFSUTIL.DLL
C:\WINDOWS\SYSTEM32\ATLTHUNK.DLL
C:\WINDOWS\SYSTEM32\DPS.DLL
C:\WINDOWS\SYSTEM32\BACKGROUNDTASKHOST.EXE
C:\WINDOWS\SYSTEM32\CLDAPI.DLL
C:\WINDOWS\SYSTEM32\EN-US\SVCHOST.EXE.MUI
C:\WINDOWS\SYSWOW64\RPCRT4.DLL
C:\WINDOWS\SYSWOW64\IMM32.DLL
C:\WINDOWS\SYSWOW64\ADVAPI32.DLL
C:\WINDOWS\SYSWOW64\MSVCRT.DLL
C:\WINDOWS\SYSWOW64\CRYPTBASE.DLL
C:\WINDOWS\SYSTEM32\HID.DLL
C:\WINDOWS\SYSTEM32\USOCORE.DLL
C:\WINDOWS\SYSTEM32\WUUHEXT.DLL
C:\WINDOWS\SYSTEM32\WUUHOSDEPLOYMENT.DLL
C:\WINDOWS\SYSTEM32\DMISO8601UTILS.DLL
C:\WINDOWS\SYSTEM32\WLIDSVC.DLL
C:\WINDOWS\SYSTEM32\TBS.DLL
C:\PROGRAMDATA\MICROSOFT\WINDOWS\CACHES\{DDF571F2-BE98-426D-8288-1A9A39C3FDA2}.2.VER0X0000000000000001.DB
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\ICONV.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMUSR\DNDCP.DLL
C:\WINDOWS\SYSTEM32\EN-US\CONHOSTV2.DLL.MUI
C:\USERS\IEUSER\APPDATA\LOCAL\PACKAGES
C:\USERS\IEUSER\APPDATA\LOCAL\PACKAGES\MICROSOFT.WINDOWS.CONTENTDELIVERYMANAGER_CW5N1H2TXYEWY
C:\USERS\IEUSER\APPDATA\LOCAL\PACKAGES\MICROSOFT.WINDOWS.CONTENTDELIVERYMANAGER_CW5N1H2TXYEWY\LOCALSTATE
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\QT5CORE.DLL
C:\WINDOWS\SYSTEM32\EN-US\KERNELBASE.DLL.MUI
C:\WINDOWS\SYSTEM32\FHCFG.DLL
C:\WINDOWS\SYSTEM32\WPC.DLL
C:\WINDOWS\SYSTEM32\FHAUTOPLAY.DLL
C:\WINDOWS\SYSTEM32\MTFSERVER.DLL
C:\WINDOWS\SYSTEM32\INPUTLOCALEMANAGER.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\PLATFORMS
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\PLATFORMS\QWINDOWS.DLL
C:\WINDOWS\SYSTEM32\PRM0009.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\WINDOWS
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\WINDOWS\CACHES
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\WINDOWS\CACHES\CVERSIONS.3.DB
C:\WINDOWS\SYSTEM32\FIREWALLAPI.DLL
C:\WINDOWS\SYSTEM32\KERBEROS.DLL
C:\WINDOWS\SYSTEM32\TIMEBROKERSERVER.DLL
C:\WINDOWS\SYSTEM32\NOTIFICATIONPLATFORMCOMPONENT.DLL
C:\WINDOWS\SYSTEM32\SRUMAPI.DLL
C:\WINDOWS\SYSTEM32\MTF.DLL
C:\WINDOWS\SYSTEM32\INPUTHOST.DLL
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.GDIPLUS_6595B64144CCF1DF_1.1.16299.125_NONE_46B6C26DEDF485D7
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.GDIPLUS_6595B64144CCF1DF_1.1.16299.125_NONE_46B6C26DEDF485D7\GDIPLUS.DLL
C:\WINDOWS\SYSTEM32\LOCATIONWINPALMISC.DLL
C:\WINDOWS\SYSTEM32\MBAEAPIPUBLIC.DLL
C:\WINDOWS\SYSTEM32\LOCATIONFRAMEWORK.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\FILESYNCCLIENT.DLL
C:\WINDOWS\SYSTEM32\DIRECTMANIPULATION.DLL
C:\USERS\IEUSER\APPDATA\ROAMING
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT\WINDOWS
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT\WINDOWS\START MENU
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT\WINDOWS\START MENU\PROGRAMS
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT\WINDOWS\START MENU\PROGRAMS\SYSTEM TOOLS
C:\USERS\IEUSER\APPDATA\ROAMING\MICROSOFT\WINDOWS\START MENU\PROGRAMS\SYSTEM TOOLS\COMMAND PROMPT.LNK
C:\WINDOWS\SYSTEM32\FLTLIB.DLL
C:\WINDOWS\SYSWOW64\SECHOST.DLL
C:\WINDOWS\SYSWOW64\GDI32.DLL
C:\WINDOWS\SYSWOW64\GDI32FULL.DLL
C:\WINDOWS\SYSWOW64\BCRYPTPRIMITIVES.DLL
C:\WINDOWS\SYSWOW64\MSVCP_WIN.DLL
C:\WINDOWS\SYSWOW64\SSPICLI.DLL
C:\WINDOWS\SYSTEM32\TABSVC.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
C:\WINDOWS\FONTS\SEGOEUI.TTF
C:\WINDOWS\SYSTEM32\DRVSTORE.DLL
C:\WINDOWS\SYSTEM32\TDH.DLL
C:\WINDOWS\SYSTEM32\MINTDH.DLL
C:\WINDOWS\SYSTEM32\WUAPI.DLL
C:\WINDOWS\SYSTEM32\MSAUSEREXT.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\SIGC-2.0.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\QT5GUI.DLL
C:\WINDOWS\SYSTEM32\STORAGEUSAGE.DLL
C:\WINDOWS\SYSTEM32\WPPORTINGLIBRARY.DLL
C:\WINDOWS\SYSTEM32\CDPSVC.DLL
C:\WINDOWS\SYSTEM32\QMGR.DLL
C:\WINDOWS\SYSTEM32\WEBPLATSTORAGESERVER.DLL
C:\WINDOWS\SYSTEM32\COREAUDIOPOLICYMANAGEREXT.DLL
C:\WINDOWS\SYSTEM32\AUDIOSRV.DLL
C:\WINDOWS\SYSTEM32\CONTAINER.DLL
C:\WINDOWS\SYSTEM32\SCESRV.DLL
C:\WINDOWS\SYSTEM32\WUDFPLATFORM.DLL
C:\WINDOWS\SYSTEM32\SPPC.DLL
C:\WINDOWS\SYSTEM32\UMPO.DLL
C:\WINDOWS\SYSWOW64\WINDOWS.SERVICES.TARGETEDCONTENT.DLL
C:\WINDOWS\SYSTEM32\SSCORE.DLL
C:\WINDOWS\SYSTEM32\HTTPPRXC.DLL
C:\WINDOWS\SYSTEM32\SCHEDSVC.DLL
C:\WINDOWS\SYSTEM32\UBPM.DLL
C:\WINDOWS\SYSTEM32\WMICLNT.DLL
C:\WINDOWS\SYSTEM32\THEMESERVICE.DLL
C:\WINDOWS\SYSTEM32\EN-US\PROPSYS.DLL.MUI
C:\WINDOWS\SYSTEM32\SHSVCS.DLL
C:\WINDOWS\SYSTEM32\CLOUDAP.DLL
C:\WINDOWS\SYSTEM32\KEYISO.DLL
C:\WINDOWS\SYSTEM32\AUDIOSRVPOLICYMANAGER.DLL
C:\WINDOWS\SYSTEM32\DSCLIENT.DLL
C:\WINDOWS\SYSTEM32\RESUTILS.DLL
C:\WINDOWS\SYSTEM32\CLUSAPI.DLL
C:\WINDOWS\SYSTEM32\DAB.DLL
C:\WINDOWS\SYSTEM32\BACKGROUNDMEDIAPOLICY.DLL
C:\WINDOWS\SYSTEM32\SMARTCARDBACKGROUNDPOLICY.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.NETWORKING.BACKGROUNDTRANSFER.BACKGROUNDMANAGERPOLICY.DLL
C:\WINDOWS\SYSTEM32\SEBBACKGROUNDMANAGERPOLICY.DLL
C:\WINDOWS\SYSTEM32\ACPBACKGROUNDMANAGERPOLICY.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.STORAGE.APPLICATIONDATA.DLL
C:\WINDOWS\SYSTEM32\DLLHOST.EXE
C:\WINDOWS\SYSTEM32\PHOTOMETADATAHANDLER.DLL
C:\WINDOWS\SYSTEM32\MPSSVC.DLL
C:\WINDOWS\SYSTEM32\MSCTFMONITOR.DLL
C:\WINDOWS\SYSTEM32\THREADPOOLWINRT.DLL
C:\WINDOWS\SYSTEM32\DEVICEACCESS.DLL
C:\WINDOWS\SYSTEM32\FNTCACHE.DLL
C:\WINDOWS\SERVICEPROFILES
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE\APPDATA
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE\APPDATA\LOCAL
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE\APPDATA\LOCAL\FONTCACHE
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE\APPDATA\LOCAL\FONTCACHE\~FONTCACHE-FONTFACE.DAT
C:\WINDOWS\SYSTEM32\DEVICEASSOCIATION.DLL
C:\WINDOWS\SYSTEM32\BIWINRT.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.DEVICES.ENUMERATION.DLL
C:\PROGRAM FILES\WINDOWS DEFENDER
C:\PROGRAM FILES\WINDOWS DEFENDER\MPCLIENT.DLL
C:\WINDOWS\SYSTEM32\EMBEDDEDMODESVCAPI.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.INKCONTROLS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.MAPS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.PHONE.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.RESOURCES.DLL
C:\WINDOWS\SYSTEM32\SHACCT.DLL
C:\WINDOWS\SYSTEM32\DBGHELP.DLL
C:\WINDOWS\SYSTEM32\SYSTEMEVENTSBROKERCLIENT.DLL
C:\WINDOWS\SYSTEM32\SAMCLI.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIPROV.DLL
C:\WINDOWS\FONTS\CONSOLA.TTF
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\PLUGINS\VMUSR\DESKTOPEVENTS.DLL
C:\WINDOWS\SYSTEM32\BITSPROXY.DLL
C:\WINDOWS\SYSTEM32\PCWUM.DLL
C:\WINDOWS\SYSTEM32\HTTPAPI.DLL
C:\WINDOWS\SYSWOW64\WINDOWS.STORAGE.DLL
C:\WINDOWS\SYSWOW64\SHELL32.DLL
C:\WINDOWS\SYSWOW64\SHCORE.DLL
C:\WINDOWS\SYSTEM32\TASKCOMP.DLL
C:\WINDOWS\SYSTEM32\EN-US\SHELL32.DLL.MUI
C:\WINDOWS\SYSTEM32\EN-US\WINDOWS.STORAGE.DLL.MUI
C:\PROGRAMDATA\MICROSOFT\WINDOWS\CACHES\{6AF0698E-D558-4F6E-9B3C-3716689AF493}.2.VER0X0000000000000001.DB
C:\WINDOWS\SYSTEM32\NGCPOPKEYSRV.DLL
C:\WINDOWS\SYSTEM32\SLC.DLL
C:\WINDOWS\SYSTEM32\MPR.DLL
C:\WINDOWS\SYSTEM32\PROFEXT.DLL
C:\WINDOWS\SYSTEM32\SFC_OS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAML.CONTROLS.DLL
C:\WINDOWS\SYSTEM32\TOKENBINDING.DLL
C:\WINDOWS\SYSTEMAPPS
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\CORTANAAPI.DLL
C:\PROGRAM FILES\WINDOWS DEFENDER\MSASCUIL.EXE
C:\WINDOWS\SYSTEM32\USERDATATYPEHELPERUTIL.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.APPLICATIONMODEL.BACKGROUND.SYSTEMEVENTSBROKER.DLL
C:\WINDOWS\SYSTEM32\EDGEHTML.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.CORTANA.PAL.DESKTOP.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\CORTANA.CORE.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\ACTIONMGR.DLL
C:\WINDOWS\SYSTEM32\CABINET.DLL
C:\WINDOWS\SYSTEM32\ELSCORE.DLL
C:\WINDOWS\SYSTEM32\CDPUSERSVC.DLL
C:\WINDOWS\SYSTEM32\KBDUS.DLL
C:\WINDOWS\SYSTEM32\WWAPI.DLL
C:\WINDOWS\SYSTEM32\SIHOST.EXE
C:\WINDOWS\SYSTEM32\GPSVC.DLL
C:\WINDOWS\SYSTEM32\COURTESYENGINE.DLL
C:\WINDOWS\SYSTEM32\NCRYPTPROV.DLL
C:\WINDOWS\SYSTEM32\WBEM\WBEMESS.DLL
C:\WINDOWS\SYSTEM32\FVEAPI.DLL
C:\WINDOWS\SYSTEM32\DEVRTL.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMISVC.DLL
C:\WINDOWS\SYSTEM32\IPPMON.DLL
C:\WINDOWS\MICROSOFT.NET
C:\WINDOWS\MICROSOFT.NET\FRAMEWORK64
C:\WINDOWS\MICROSOFT.NET\FRAMEWORK64\V4.0.30319
C:\WINDOWS\MICROSOFT.NET\FRAMEWORK64\V4.0.30319\CORPERFMONEXT.DLL
C:\WINDOWS\SYSTEM32\WDI.DLL
C:\PROGRAM FILES\OPENSSH
C:\PROGRAM FILES\OPENSSH\BIN
C:\PROGRAM FILES\OPENSSH\BIN\CYGWIN1.DLL
C:\WINDOWS\SYSTEM32\COMDLG32.DLL
C:\PROGRAM FILES\VMWARE\VMWARE TOOLS\VMTOOLSHOOK64.DLL
C:\WINDOWS\SYSTEM32\MSXML3.DLL
C:\WINDOWS\SYSTEM32\OPCSERVICES.DLL
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.VC90.MFC_1FC8B3B9A1E18E3B_9.0.30729.6161_NONE_044AAD0BAB1EB146
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.VC90.MFC_1FC8B3B9A1E18E3B_9.0.30729.6161_NONE_044AAD0BAB1EB146\MFC90U.DLL
C:\WINDOWS\SYSTEM32\WSMAUTO.DLL
C:\WINDOWS\SYSTEM32\SPINF.DLL
C:\WINDOWS\SYSTEM32\DCNTEL.DLL
C:\WINDOWS\SYSTEM32\UTCUTIL.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\WINDOWS\CACHES\{3DA71D5A-20CC-432F-A115-DFE92379E91F}.3.VER0X0000000000000019.DB
C:\WINDOWS\SYSTEM32\WINLOGON.EXE
C:\WINDOWS\SYSTEM32\SECURITYHEALTHPROXYSTUB.DLL
C:\WINDOWS\SYSTEM32\WDSCORE.DLL
C:\WINDOWS\SYSTEM32\CRYPTCATSVC.DLL
C:\WINDOWS\SYSTEM32\CATSRVPS.DLL
C:\WINDOWS\SYSTEM32\MSDTCTM.DLL
C:\WINDOWS\SYSTEM32\MTXOCI.DLL
C:\WINDOWS\SYSTEM32\MSDTC.EXE
C:\WINDOWS\SYSTEM32\WINDOWS.MEDIA.SPEECH.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\CORTANA.BACKGROUNDTASK.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\BINGCONFIGURATIONCLIENT.DLL
C:\WINDOWS\SYSTEM32\MSIMTF.DLL
C:\WINDOWS\SYSTEM32\EDGEMANAGER.DLL
C:\WINDOWS\SYSTEM32\SPOOLSV.EXE
C:\WINDOWS\SYSTEM32\BCD.DLL
C:\WINDOWS\SYSTEM32\TASKHOSTW.EXE
C:\WINDOWS\SYSTEM32\EDGEISO.DLL
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.COMMON-CONTROLS_6595B64144CCF1DF_5.82.16299.125_NONE_88782A244ABC4C60
C:\WINDOWS\WINSXS\AMD64_MICROSOFT.WINDOWS.COMMON-CONTROLS_6595B64144CCF1DF_5.82.16299.125_NONE_88782A244ABC4C60\COMCTL32.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.APPLICATIONMODEL.BACKGROUND.TIMEBROKER.DLL
C:\WINDOWS\SHELLEXPERIENCES
C:\WINDOWS\SHELLEXPERIENCES\STARTUI.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.ENERGY.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.GRAPHICS.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.GLOBALIZATION.FONTGROUPS.DLL
C:\WINDOWS\SYSTEM32\SECURITYHEALTHSSO.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\CORTANA.ACTIONS.DLL
C:\WINDOWS\SYSTEM32\SPEECHPAL.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\REMINDERSUI.DLL
C:\WINDOWS\SYSTEM32\PERSONAX.DLL
C:\WINDOWS\SYSTEM32\CONSTRAINTINDEX.SEARCH.DLL
C:\WINDOWS\SYSTEM32\EN-US\TZRES.DLL.MUI
C:\WINDOWS\SYSTEM32\LOCATIONFRAMEWORKINTERNALPS.DLL
C:\WINDOWS\SYSTEM32\WLANAPI.DLL
C:\WINDOWS\SYSTEMAPPS\MICROSOFT.WINDOWS.CORTANA_CW5N1H2TXYEWY\SEARCHUI.EXE
C:\WINDOWS\SYSWOW64\MSCTF.DLL
C:\WINDOWS\SYSWOW64\OLE32.DLL
C:\WINDOWS\SYSTEM32\NLAAPI.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.UI.XAMLHOST.DLL
C:\WINDOWS\SYSTEM32\FONTGLYPHANIMATOR.DLL
C:\WINDOWS\SYSTEM32\MSIMG32.DLL
C:\WINDOWS\SERVICEPROFILES\LOCALSERVICE\APPDATA\LOCAL\FONTCACHE\~FONTCACHE-SYSTEM.DAT
C:\PROGRAMDATA\MICROSOFT\WINDOWS\APPREPOSITORY\STATEREPOSITORY-MACHINE.SRD
C:\WINDOWS\SYSTEM32\IMAGERES.DLL
C:\WINDOWS\SYSTEM32\WPDSHEXT.DLL
C:\WINDOWS\SYSTEM32\UPNP.DLL
C:\WINDOWS\SYSTEM32\APPXDEPLOYMENTSERVER.DLL
C:\WINDOWS\SYSTEM32\SECUR32.DLL
C:\WINDOWS\SYSTEM32\AUTHUI.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\WNSCLIENTAPI.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\QT5QUICK.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\QT5QML.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\QT5WIDGETS.DLL
C:\USERS\IEUSER\APPDATA\LOCAL\MICROSOFT\ONEDRIVE\17.3.7131.1115\ADAL.DLL
C:\WINDOWS\SYSTEM32\GAMEUX.DLL
C:\WINDOWS\SYSTEM32\WPNSERVICE.DLL
C:\WINDOWS\SYSTEM32\UMPNPMGR.DLL
C:\WINDOWS\SYSTEM32\NEGOEXTS.DLL
C:\WINDOWS\SYSTEM32\GMSACLIENT.DLL
C:\WINDOWS\SYSTEM32\TSPKG.DLL
C:\WINDOWS\SYSTEM32\MICROSOFTACCOUNTCLOUDAP.DLL
C:\WINDOWS\SYSTEM32\EFSLSAEXT.DLL
C:\WINDOWS\SYSTEM32\WINDOWS.GAMING.INPUT.DLL
C:\WINDOWS\SYSTEM32\DEVPROPMGR.DLL
C:\WINDOWS\SYSTEM32\WSMRES.DLL
C:\WINDOWS\SYSTEM32\TPVMW32.DLL
C:\WINDOWS\SYSTEM32\TPRDPW32.DLL
C:\WINDOWS\SYSTEM32\WSDMON.DLL
C:\WINDOWS\SYSTEM32\WSDAPI.DLL
C:\WINDOWS\SYSTEM32\SPOOL
C:\WINDOWS\SYSTEM32\SPOOL\PRTPROCS
C:\WINDOWS\SYSTEM32\SPOOL\PRTPROCS\X64
C:\WINDOWS\SYSTEM32\SPOOL\PRTPROCS\X64\TPWINPRN.DLL
C:\WINDOWS\SYSTEM32\WIN32SPL.DLL
C:\WINDOWS\SYSTEM32\SCECLI.DLL
C:\WINDOWS\SYSTEM32\FWPUCLNT.DLL
C:\WINDOWS\SYSTEM32\MSVCR120_CLR0400.DLL
C:\WINDOWS\SYSTEM32\WBEM\WMIPERFCLASS.DLL
C:\WINDOWS\SYSTEM32\MSCOREE.DLL
C:\WINDOWS\MICROSOFT.NET\FRAMEWORK64\V4.0.30319\MSCOREEI.DLL
C:\WINDOWS\MICROSOFT.NET\FRAMEWORK64\V4.0.30319\PERFCOUNTER.DLL
C:\WINDOWS\SYSTEM32\WER.DLL
C:\WINDOWS\SYSTEM32\DIAGPERF.DLL
C:\WINDOWS\SYSTEM32\PNPTS.DLL
C:\WINDOWS\SYSTEM32\WSOCK32.DLL
C:\WINDOWS\SYSTEM32\WINSPOOL.DRV
C:\WINDOWS\SYSTEM32\LOCALSPL.DLL
C:\WINDOWS\SYSTEM32\CREDPROVDATAMODEL.DLL
C:\WINDOWS\SYSTEM32\CREDPROVHOST.DLL
C:\WINDOWS\SYSTEM32\CREDPROVS.DLL
C:\WINDOWS\SYSTEM32\CREDPROVSLEGACY.DLL
